<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Evento Gaming</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/styles.css">
    
</head>

<body>
    <header>
        <h1>Bienvenidos a MancoCap</h1>
    </header>

    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
        <a class="navbar-brand" href="#"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
            aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item active">
                    <a class="nav-link" href="#home">Inicio <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#registro">Registro</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#galeria">Galería</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#horarios">Horarios</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#faqs">FAQs</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#contacto">Contacto</a>
                </li>
            </ul>
        </div>
    </nav>


    <main class="container">
        <section id="home" class="my-4">
            
            <center>  <h2>Bienvenidos al Evento mas grande de la V region </h2></center>
            <!-- intentar que esa imagen quede centrada entre el texto -->
            <div class="centrado">
                <img src="assets\imagenes\Arte_de_personaje_Gaming.png" alt="Imagen 1">
                <p>Bienvenido al sitio oficial de MancoCap, recuerda rellenar tu formulario de registro para poder ser partícipe de esta nueva experiencia.</p>
                <img src="assets\imagenes\Arte_de_personaje_Gaming.png" alt="Imagen 2">
            
           
        </section>
    
        <section id="registro" class="my-4">
            <h2>Registrarse</h2>
            

<form action="/action_page.php">
  <label for="Nombre completo">Nombre completo:</label><br>
  <input type="Nombre Completo" id="Nombre Completo" name="Nombre Completo"><br>
  <label for="email">Email:</label><br>
  <input type="email" id="email" name="email"><br>
  <label for="email">Nombre de usuario:</label><br>
  <input type="Telefono" id="Telefono" name="Telefono"><br>
  <label for="inputPassword5" class="form-label">Contraseña</label>
<input type="password" id="inputPassword5" class="form-control" aria-describedby="passwordHelpBlock">
<div id="passwordHelpBlock" class="form-text">
    Su contraseña debe tener entre 8 y 20 caracteres, contener letras y números, y no debe contener espacios, caracteres especiales ni emoji.
</div>
  <label for="Nombre completo">Edad</label><br>
  <label for="customRange2" class="form-label">Escoga su Edad</label>
<input type="range" class="form-range" min="18" max="100" id="customRange2">
  <div class="mb-3">
    <label for="formFile" class="form-label">Seleccionar Foto de Perfil</label>
    <input class="form-control" type="file" id="formFile"> <br> <br>
  <input value="Registrarse" type="submit">
  <br> <br>
</form>




<p>haga click en el botón "iniciar sesión" para iniciar sesión dentro de la página</p>
            
            <!-- El formulario será implementado aquí -->
        </section>
        
    
        <section id="galeria" class="my-4">
            <h2>Galería de Imágenes</h2>
            <p>Explora una colección de fotos y momentos destacados de eventos pasados.</p>
            <div class="container_galeria">
                <div class="area-1">
                    <img src="01_evento_anterior.jpg" alt="evento anterior"width= 600 height=500>
                </div>

                <div class="area2">
                    <img src="02_lol.gif" alt="legue of legends"width= 600 height=500>
                </div>
                
                <div class="area3">
                    <img src="03_valorant.jpg" alt="valorant"width= 600 height=500>
                </div>
                
                <div class="area4">
                    <img src="04_counter2_.jpg" alt="counter strike"width= 600 height=500>
                </div>
                
                <div class="area-5">
                    <img src="05_fifa.jpg" alt="FIFA"width= 600 height=500>
                </div>
                
                <div class="area6">
                    <img src="06_social_event.jpg" alt="evento anterior"width= 600 height=500>
                </div>
                
                <div class="area7">
                    <img src="01_evento_anterior.jpg" alt="evento anterior"width= 500 height=500>
                </div>
                
                <div class="area8">
                    <img src="01_evento_anterior.jpg" alt="evento anterior"width= 500 height=500>
                </div>
                
                <div class="area9">
                    <img src="01_evento_anterior.jpg" alt="evento anterior"width= 500 height=500>
                </div>
              </div>
        </section>

        <!-- horario camilo zamora -->
    
        <section id="horarios" class="my-4">
            <h2>Horarios</h2>
            <table class="table table-bordered">
                <thead class="table-dark">
                  <tr>
                    <th scope="col">tipos de juego</th>
                    <th scope="col">Lunes</th>
                    <th scope="col">Martes</th>
                    <th scope="col">Miercoles</th>
                    <th scope="col">Jueves</th>
                    <th scope="col">Viernes</th>
                    <th scope="col">Sabado</th>
                  </tr>
                </thead>
                <tbody>
                  <tr>
                    <th scope="row">Shooters</th>
                    <td>10:30 - 13:00</td>
                    <td>10:30 - 13:00</td>
                    <td>10:30 - 13:00</td>
                    <td>10:30 - 13:00</td>
                    <td>10:30 - 13:00</td>
                    <td>10:30 - 12:00</td>
                  </tr>
                  <tr>
                    <th scope="row">EA-Sport</th>
                    <td>13:30 - 15:00</td>
                    <td>13:30 - 15:00</td>
                    <td>13:30 - 15:00</td>
                    <td>13:30 - 15:00</td>
                    <td>13:30 - 15:00</td>
                    <td>12:30 - 14:00</td>
                  </tr>
                  <tr>
                    <th scope="row">Moba</th>
                    <td>15:30 - 18:00</td>
                    <td>15:30 - 18:00</td>
                    <td>15:30 - 18:00</td>
                    <td>15:30 - 18:00</td>
                    <td>15:30 - 18:00</td>
                    <td>14:30 - 16:00</td>
                  </tr>
                  <tr>
                    <th scope="row">Retro</th>
                    <td>18:30 - 21:00</td>
                    <td>18:30 - 21:00</td>
                    <td>18:30 - 21:00</td>
                    <td>18:30 - 21:00</td>
                    <td>18:30 - 21:00</td>
                    <td>16:30 - 18:00</td>
                  </tr>
                </tbody>
              </table>
            <p>Consulta los horarios y planifica tu asistencia a las diferentes actividades.</p>
            <!-- La tabla de horarios será implementada aquí -->
        </section>
    
        <section id="faqs" class="my-4">
            <h2>Preguntas Frecuentes (FAQs)</h2>
            <p>Respuestas a las preguntas más comunes sobre el evento.</p>
            <div class="accordion accordion-flush" id="accordionFlushExample">
                <div class="accordion-item">
                  <h2 class="accordion-header">
                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseOne" aria-expanded="false" aria-controls="flush-collapseOne">
                        1.- ¿Como puedo asistir a MancoCap?
                    </button>
                  </h2>
                  <div id="flush-collapseOne" class="accordion-collapse collapse" data-bs-parent="#accordionFlushExample">
                    <div class="accordion-body">Como primer paso todos deben registrarse para poder identificarse durante el evento, para ello debes ingresar aqui, debe acercarse a la entrada del recinto y mostrar la identificacion a las personas encargadas de brindarle apoyo a cualquier consulta que tenga (No importa a que hora llegues, pero si debes identificarte cada que vez entres al lugar del evento).
                    </div>
                  </div>
                </div>
                <div class="accordion-item">
                  <h2 class="accordion-header">
                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseTwo" aria-expanded="false" aria-controls="flush-collapseTwo">
                        2.- ¿Informacion sobre el evento y cual es su horario?
                    </button>
                  </h2>
                  <div id="flush-collapseTwo" class="accordion-collapse collapse" data-bs-parent="#accordionFlushExample">
                    <div class="accordion-body">Ingrese aqui para poder ver el horario e informacion actualizada sobre lo que te espera alli, asegurese que el horario corresponda a la ubicacion del presente dia del evento.
                    </div>
                  </div>
                </div>
                <div class="accordion-item">
                  <h2 class="accordion-header">
                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseThree" aria-expanded="false" aria-controls="flush-collapseThree">
                        3.- ¿Existe un espacio reservado en la pagina para conocer los momentos destacados del evento?
                    </button>
                  </h2>
                  <div id="flush-collapseThree" class="accordion-collapse collapse" data-bs-parent="#accordionFlushExample">
                    <div class="accordion-body">Placeholder content for this accordion, which is intended to demonstrate the <code>.accordion-flush</code> class. This is the third item's accordion body. Nothing more exciting happening here in terms of content, but just filling up the space to make it look, at least at first glance, a bit more representative of how this would look in a real-world application.</div>
                  </div>
                </div>
              </div>
            <!-- Las FAQs serán implementadas aquí -->
        </section>
    
        <!-- Parte de Fuentes -->
        <section id="contacto" class="my-4">
            <h2>Contacto</h2>
            <p>¿Tienes preguntas o necesitas más información? Contáctanos.</p>
            <!-- Información de contacto será implementada aquí -->
            <form>
                <!-- Ingreso de correo y preguntas -->
                <div class="mb-3">
                    <label for="exampleFormControlInput1" class="form-label">Ingresa tu Gmail</label>
                    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="nombre@gmail.com">
                  </div>
                  <div class="mb-3">
                    <label for="exampleFormControlTextarea1" class="form-label">Consultas</label>
                    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3" placeholder="Ingresa tu pregunta!"></textarea><br>
                    <button type="button" class="btn btn-danger">Enviar</button>
                  </div>
                  <!-- Fin de las preguntas -->

                  <!-- Mapa del evento -->
                  <div>
                    <center>
                        <!-- Mapa -->
                        <div>
                            <h2>¿Donde es el evento?</h2>
                            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d418.11371073378655!2d-71.58966405172589!3d-33.032509782200194!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x9689e0ad8b283a07%3A0x1e351f59e0b0db63!2sAv.%20Espa%C3%B1a!5e0!3m2!1ses-419!2scl!4v1714001141802!5m2!1ses-419!2scl" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                            <p>El evento sera en la sede de Inacap en Valparaiso para mas informacion contactanos por nuestras redes sociales</p>
                        </div>
                        <!-- Fin mapa -->
                        <br>
                        <!-- Como llegar -->
                        <div>
                            <h2>¿Como llegar?</h2>
                            <p>Para llegar a Inacap puedes tomar metro y bajar en la estacion Portales o 
                                tomar todas las micros que tengan Valparaiso en el letrero</p>
                        </div>
                        <!-- Fin de direccion -->
                    </center>
                  </div>
                  <!-- Fin del mapa -->
            </form>
        </section>
        <!-- Fin parte Fuentes -->
    </main>

    <footer class="text-center">
                <!-- Redes sociales de Inacap -->
                <h6>¡Contactanos!</h6>
                <div class="social">
                    <a href="https://www.facebook.com/INACAP/?locale=es_LA"><img src="assets\imagenes\124010.png" alt="facebook" height="20" width="20"> Facebook</a>
                    <a href="https://www.youtube.com/@CANALINACAP"><img src="assets\imagenes\174883.png" alt="youtube" height="20" width="20"> Youtube</a>
                    <a href="https://cl.linkedin.com/school/inacap/"><img src="assets\imagenes\174857.png" alt="linkedin" height="20" width="20"> Linkedin</a>
                    <a href="https://www.instagram.com/inacap_oficial/?hl=es"><img src="assets\imagenes\Instagram-Icon.png" alt="instagram" height="20" width="20"> Instagram</a>
                </div>
                <!-- Fin de las redes sociales -->
                <br>
        <p>&copy; 2024 Evento Interactivo. Todos los derechos reservados.</p>
    </footer>

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.2/dist/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</body>

</html>